/* Former inline css from web root */

.slider-item-text a {
  text-decoration:none !important;
  }

/* höhe logos bei tabelle pid 16*/
.t3s-tbl-div table.table tr td.logo img {
  width: 35px;
  height: auto;
}


h1 {
    font-size: 214.28571%;
    line-height: 126.66667%;
    color: #00a5d6;
    padding-bottom: 16px;
}
/*
#sponsor .container ul.slides li {
  background: none !important;
  width:180px;
}
*/
.hauptsponsor .info ul {
  padding:20px;
  list-style: disc;
}
.box-bg-white {
  margin-bottom: 15px;
}
#mainincome .kacheln .row .boxgross .bild img {
  width:100%;
  max-width:100%;
}
#maincontent .vcard .vcard-pic {
  width:102px;
  height: 147px;
  margin-right: 10px;
  float:left;
  overflow:hidden;
}
#maincontent .vcard .vcard-pic img {
  width:auto;
  height: auto;
  /*min-height; 147px;*/
  margin-right: inherit;
  float:inherit;
}
#mainincome .kacheln .row .boxklein .text {
  height:130px;
}
#mainincome .kacheln .row .boxklein .bild {
  height:130px;
}
#mainincome .kacheln .row .boxgross .bild img {
  /*width: 100%;*/
}
/*
#mainincome .kacheln .row .boxgross .bild img {
  width:120%;
  height: auto;
  max-width:120%;
}*/
#mainincome {
  padding-bottom: 20px;
}
#sponsor .flexslider .flex-direction-nav {
  display: none;
}
#sponsor .container {
  background: none;
}
#sponsor .container .leiste {
  background: #fff;
}
/*
#sponsor ul.slides li img {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}
#sponsor ul.slides li img:hover {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}
*/
#sponsor .container ul.slides li {
  background: #fff !important;
}
#mainincome .kacheln .row .boxgross .bild {
  height:auto;
}
/*float*/
@media(min-width: 768px) {
  #mainincome .kacheln .row .boxklein .text {
    height:189px;
  }
  #mainincome .kacheln .row .boxklein .bild {
    height:189px;
  }
  #mainincome .kacheln .row .boxgross .bild img {
    /*width: 100%;*/
  }
}
/*960*/
@media(min-width: 960px) {
  #mainincome .kacheln .row .boxklein .text {
    height:150px;
  }
  #mainincome .kacheln .row .boxklein .bild {
    height:150px;
  }
  #mainincome .kacheln .col-xss-12 .boxgross .text p, #mainincome .kacheln .col-xss-12 .boxklein .text p.last-match-header {
    padding-bottom: 0;
  }
  #mainincome .kacheln .row .boxgross .bild {
    height:377px;
  }
  #mainincome .boxgross h3 a {
    font-size:24px;
  }
  #mainincome .kacheln .row .boxgross .bild img {
    width: 105%;
    max-width: 120%;
  }
}

/*1200*/
@media(min-width: 1200px) {
  #mainincome .kacheln .row .boxgross .bild {
    height:458px;
  }
  #mainincome .boxgross h3 a {
    font-size:24px;
  }
  #mainincome .kacheln .row .boxklein .text {
    height:189px;
  }
  #mainincome .kacheln .row .boxklein .bild {
    height:189px;
  }
  #mainincome .kacheln .row .boxgross .bild img {
    width: 100%;
    max-width: 100%;
   }
}
.dropdown-main ul li.dropdown:hover > ul.dropdown-menu {
  display: block;
}

#maincontent .table-responsive td.logo {
text-align: center;
}
#maincontent .table-responsive td.logo img {
  width: 25px;
  height: auto;
}
/* hotfix um sponsoren slider items zentriert auszugeben
   bei items > 8 muss hotfix raus

@media(min-width: 960px) {
  .flex-viewport ul.slides {
    width: inherit !important;
  }
}
*/
/*
** 10.11.2016
*/

@media (min-width: 1200px) {
  #mainincome .kacheln .row .boxgross .bild {
    height: 455px;
  }
}
/* kacheln startseite last match dunkelblauer bg */
#mainincome .kacheln .boxklein .text {
  background: #005069 !important;
}

#mainincome .kacheln .col-xss-12 .boxgross .h_down, #mainincome .kacheln .col-xss-12 .boxklein .h_down {
  background: #56B1D8 !important;
}
@media (min-width: 1200px) {
  .last-match-info-wrap .last-match-teamlogo img {
    max-height: 60px !important;
    height: auto !important;
    width: auto !important;
    max-width: 65px !important;
    margin-left: auto;
    margin-right: auto;
  }
}
#indexedsearchbox #indexedsearch .searchbox-sword {display:none}
#indexedsearchbox #indexedsearch .searchbox-button {display:none}
#maincontent .hauptsponsor .spon-logo img {
  max-width: 120px;
  height: auto;
}

/*
** hotfix team übersicht
*/
.cfcleague-teamview-players .col-xss-12 {
  float:left;
}
@media (max-width: 768px) {
  #maincontent {
    padding-top:45px;
    padding-bottom: 80px;
  }
}
#mainincome .kacheln .col-xss-12 {
  float:left;
}
/*
** hotfix liveticker startseite
*/
#cfcleague-tickerlist-wraper hr {border-color: #fff !important;}
#cfcleague-tickerlist-wraper {background: #fff;}
@media(max-width: 460px) {
  #cfcleague-tickerlist table tbody tr td {font-size: 13px !important;line-height: 20px !important;}
  #cfcleague-tickerlist table tbody tr td a {font-size: 16px !important;}
  #cfcleague-tickerlist table tbody tr td:first-child{padding-left:10px !important; padding-right: 10px !important;}
  #cfcleague-tickerlist table tbody tr td:last-child{padding-left:10px !important; padding-right: 10px !important;}
}
@media(max-width: 768px) {
  #cfcleague-tickerlist table tbody tr td {font-size: 13px !important;line-height: 20px !important;}
  #cfcleague-tickerlist table tbody tr td a {font-size: 16px !important;}
}
@media(max-width: 960px) {
  #cfcleague-tickerlist table tbody tr td:first-child{padding-left:10px !important; padding-right: 10px !important;}
  #cfcleague-tickerlist table tbody tr td:last-child{padding-left:10px !important; padding-right: 10px !important;}
}
@media (min-width: 768px) {
  #cfcleague-tickerlist {
    width: 640px;
    padding: 0px 0;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 960px) {
  #cfcleague-tickerlist {
    width: 640px;
    padding: 0px 0;
    margin-left: auto;
    margin-right: auto;
  }
}

/*
** cfc liga spieler.html
*/

#cfcleague-profileview {
  margin-top:25px;
}

.contenttable {
  margin: 11px;
}
.contenttable td {
  padding: 4px;
}
.contenttable td b {
  text-decoration: underline
}

/*
** neues logo 4.liga
*/
.logo-liga img {
    width: 30px;
    height: auto;
}

.logo-liga {
    position: absolute;
    right: 60px;
    top: 20px;
}

@media (min-width: 768px) {
  .logo-liga img {
    width: 70px;
    height: auto;
  }
  .logo-liga {
    top: 20px;
    right: 40px;
  }
}

@media (min-width: 960px) {
  .logo-liga img {
    width: 90px;
    height: auto;
  }
  .logo-liga {
    top: 20px;
    right: 20px;
  }
}


@media (min-width: 1200px) {
  .logo-liga img {
    width: 100px;
    height: auto;
  }
  .logo-liga {
    top: 22px;
    right: 70px;
  }
}
